/*
	azules: #5788A9		#0A7E9E
	gris ranking: C4C5CB;
*/

body { background-color:transparent;font-size: 16px;}
body *{ 
	outline:transparent!important; 
	font-family: Georgia, Times, 'Times New Roman', serif !important;
}

#container{
	position:relative;
	padding:0;
	margin:0 auto;
	width:997px;
	height:530px;
	opacity:0;
}

#botones{text-align:center;padding-top:30px;margin-bottom:0px;}
button {
	background-color:#f6f6f6;
	display:inline-block;
	font-weight:bold;
	min-width:180px;
	min-height: 45px;
	font-size:13px;
	text-transform:uppercase;
	outline:transparent;
	padding:7px;
	text-align:center;
	transition:all 200ms linear;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	border:0;
	cursor:pointer;
	margin-right:70px;
}
#botones button::-moz-focus-inner {border:0;}
#botones button.sinm{margin-right:0px;}
#botones button:hover:not(.activo){ background-color: #DDE3F3; /*#5788A9; color:white;*/ }
#botones button.activo{ background-color: #0A7E9E; color:white; }

/* TABLA */
#tablaDatos{ clear:both; width:562px; margin:auto; overflow:hidden; height:480px; padding-top:20px;}
#tablaDatos.conScroll{width:571px;}
#tablaDatos .google-visualization-table .google-visualization-table{ overflow:hidden !important; }
#tablaDatos .google-visualization-table .top-level{ overflow:hidden !important;}
#tablaDatos.conScroll .google-visualization-table .top-level{overflow-y:scroll !important;}
#tablaDatos .google-visualization-table-table{ 
	display:block !important; 
	margin:auto !important; 
	text-align:center; 
	overflow:hidden !important; 
	font-size:13px !important;
}
#tablaDatos tr{ text-transform:none; border:0; width:100%;}
#tablaDatos td,#tablaDatos th{ padding:15px 0px; text-align:center; border:0; width:138px;}
#tablaDatos td{border-bottom:1px solid #f3f3f3 !important; background-color:#ffffff; font-size:15.5px; padding:13px 0px;}
#tablaDatos tr td:first-child,#tablaDatos tr th:first-child{width:238px;text-align:left;}
#tablaDatos tr td:nth-child(2),#tablaDatos tr th:nth-child(2){text-align:left;}
#tablaDatos .trheader{ text-align:center; color:#1a1a1a; font-weight:700; background-color:white;}
#tablaDatos .trheader .tdheader{ background-color:#fff !important; }
#tablaDatos .trheader th{border-bottom:1px solid #0A7E9E; cursor:pointer; font-size:14px; text-transform:uppercase; padding:15px 5px; }
#tablaDatos tr:not(.trheader):first-child td{padding-top:30px;}
.google-visualization-table-sortind{color:#0A7E9E !important;}

.google-visualization-table div{ overflow:hidden !important;}

thead, tbody {display: block !important;}
tbody{height:440px; overflow-y:scroll !important;}

::-webkit-scrollbar{
	padding-top:30px;
	width:8px;
}

::-webkit-scrollbar-track {
	background:lightgrey;
}
 
::-webkit-scrollbar-thumb {
	background:  #0A7E9E; 
}


#vertodo{
	display:block; 
	margin:auto; 
	margin-top:40px;
	text-transform:none;
	font-weight:normal;
	font-size:14px;
}

#vertodo:hover{background-color: #DDE3F3;}





